body #pro-home-slider .pro-heading-blue, body #pro-home-slider .pro-text-blue{
	background-color: rgba(80, 33, 129, 0.85) !important;
}
body div#pro-home-slider a.ls-sc-button.default {
    background: none repeat scroll 0 0 rgba(82, 33, 124, 0.1) !important;
    border: 1px solid rgba(82, 33, 124, 0.75) !important;
}
body div#pro-home-slider a.ls-sc-button.default:hover{
	background: none repeat scroll 0 0 rgba(82, 33, 124, 0.18) !important; 
    border: 1px solid rgba(82, 33, 124, 1) !important;
}
body div#pro-home-slider a.ls-sc-button.default span, body div#pro-home-slider a.ls-sc-button.default{
	color: #502181;
}
body #pro-home-slider i{
	color: #502181;
}
body .ls-sc-button.blue, body .ls-sc-box.blue, body .ls-sc-highlight.blue, body .ls-sc-pricing-header.blue{
	background-color: #502181 !important;
	border-color: #502181 !important;
}
div#page-title{
	background-color: #502181;
}
#page-title .width-container h1{
	text-transform: uppercase;
	color: #fff;
}
body #main a{
	color: #502181 !important;
}
body nav .menu-main-navigation-container li a{
	color: rgba(82, 33, 124, 0.8) !important;
}
body nav .menu-main-navigation-container li a:hover{
	color: rgba(82, 33, 124, 1) !important;
}
body nav .menu-main-navigation-container li.current-menu-item  a{
	color: rgba(82, 33, 124, 1) !important;
}
body nav .menu-main-navigation-container li ul.sub-menu{
	width: 27em !important;
}
i.line-gray{
	display: block;
	width: 100%;
	border-bottom: 1px solid #7b797a;
	margin-top: 15px;
}